<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="lista.css"/>
    </head>

    <body>
        <header>
            <div class="logofondo">
                <img class="logo" src="src/M4PLay.jpg" alt="fondo">
            </div>

            <nav>
                <ul>
                    <li><a href="/index.html">M04PLAY</a></li>
    
                    <li><a href="/lista.html">VIDEOJUEGOS</a></li>
    
                    <li><a href="#section.noticias">NOTICIAS</a></li>
    
                    <li><a href="#section.ranking">RANKING</a></li>
    
                    <li><a href="/contacto.html">ENCUESTA</a></li>
    
                    <li><a href="/contacto.html">CONTACTO</a></li>
                </ul>
            </nav>
    
        </header>

        <section>
            <h2>MIS VIDEOJUEGOS FAVORITOS</h2>

                <article class="videojuego">
                    <img src="src/FireEmblemEchoes.jpg">
                    <div class="contenido">
                        <h3>Fire Emblem: Shadows of Valentia</h3>
                        <ul class="descripcion"> 
                            <li><b>Género:</b> Estrategia, fantasia</li>
                            <li><b>Año: </b>2017</li>
                            <li><b>Plataformas:</b> Nintendo 3DS</li>
                            <li><b>Modo de juego:</b> Un jugador</li>
                            <li><b>Descripción:</b> El continente de Valentia fué separado por los dioses. 
                                La guerra es inminente entre ambos reinos y solo Alm y Celica podrán 
                                detener la ambición de las deidades y traer la paz.
                            </li>
                        </ul>
                        <a class="info" href="/detall.html">Más información</a>
                    </div>
                </article>

                <article class="videojuego">
                    <img src="src/SuperMario64.jpg">
                    <div class="contenido">
                        <h3>Super Mario 64</h3>
                        <ul class="descripcion"> 
                            <li><b>Género:</b> Plataforma, aventura</li>
                            <li><b>Año:</b> 1996</li>
                            <li><b>Plataformas:</b> Nintendo 64, Nintendo Switch, Wii, Wii U, iQue Player</li>
                            <li><b>Modo </b>de juego: Un jugador</li>
                            <li><b>Descripción:</b> Mario llega al reino Champiñón y se encuentra con que Bowser 
                                ha encerrado a todo el mundo en los cuadros del castillo.
                            </li>
                        </ul>
                        <a class="info" href="/detall.html">Más información</a>
                    </div>
                </article>

                <article class="videojuego">
                    <img src="src/Rayman.jpg">
                    <div class="contenido">
                        <h3>Rayman: Origins</h3>
                        <ul class="descripcion"> 
                            <li><b>Género:</b> Plataforma, aventuras</li>
                            <li><b>Año:</b> 2011</li>
                            <li><b>Plataformas:</b> PlayStation 3, Wii, Xbox 360, Nintendo 3DS y PlayStation Vita</li>
                            <li><b>Modo de juego:</b> Multijugador</li>
                            <li><b>Descripción:</b> Los No-tan Muertos han invadido el Claro de los Sueños. Nuestros protagonistas 
                                deben dejar de dormir y entrar en acción.
                            </li>
                        </ul>                        
                        <a class="info" href="/detall.html">Más información</a>
                    </div>
                </article>

                <article class="videojuego">
                    <img src="src/linkbackground.jpg" alt="The legend of zelda">
                    <div class="contenido">
                        <h3>The legend of Zelda: Breath of the wild</h3>
                        <ul class="descripcion"> 
                            <li><b>Género:</b> Acción y aventura</li>
                            <li><b>Año:</b> 2017</li>
                            <li><b>Plataformas:</b> Nintendo Swith, Wii U</li>
                            <li><b>Modo de juego:</b> Un jugador</li>
                            <li><b>Descripción:</b> Link ha despertado después de 100 años y ahora debe ayudar a Zelda a acabar con la 
                                Calamidad que amenaza con destruir Hyrule.
                            </li>
                        </ul>
                       
                        <a class="info" href="/detall.html">Más información</a>
                    </div>    
                </article>

                <article class="videojuego">
                
                    <img src="src/HollowKnight.jpg">
                        <div class="contenido">
                        <h3>Hollow knight</h3>
                        <ul class="descripcion"> 
                            <li><b>Género:</b> Plataforma, aventura</li>
                            <li><b>Año:</b> 2017</li>
                            <li><b>Plataformas:</b> Nintendo Swith, PlayStation 4, Xbox One, macOs, Xbox Cloud Gaming, Linux</li>
                            <li><b>Modo de juego:</b> Un jugador</li>
                            <li><b>Descripción:</b> Nuestro pequeño protagonista deberá abrirse paso entre el devastado reino de Hallownest
                                para sustituir al Hollow knight como receptáculo puro o acabar con la misma Destello de una vez.
                            </li>
                        </ul>
                        <a class="info" href="/detall.html">Más información</a>
                    </div>
                </article>

                <article class="videojuego">
                    <img src="src/EldenRing.jpg" alt="EldenRing">
                    <div class="contenido">
                        <h3>Elden ring</h3>
                        <ul class="descripcion"> 
                            <li><b>Género:</b> Rol y acción</li>
                            <li><b>Año:</b> 2022</li>
                            <li><b>Plataformas:</b> PlayStation 5, PlayStation 4, Xbox Series X i Series S, Xbox One, Microsoft Windows</li>
                            <li><b>Modo de juego:</b> PlayStation 5, PlayStation 4, Xbox Series X i Series S, Xbox One, Microsoft Windows</li>
                            <li><b>Descripción:</b> La destrucción del Círculo de Elden ha llevado a una guerra entre semidioses en la que no ha 
                                habido un ganador. En medio de esta batalla sin fin, algo se despierta, un Sinluz que deberá traer la paz
                            o la destrucción a las Tierras Intermedias.</li>
                        </ul>
                        <a class="info" href="/detall.html">Más información</a>
                    </div>
                </article>

        </section>     
        
        <footer>
            <a href=""><img class="instagram" src="src/instagram.png" alt="Instagram"/></a>
            <a href=""><img class="facebook" src="src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="twitter" src="src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="youtube" src="src/youtube.png" alt="Youtube" /></a>

        </footer>

    </body>
</html>